using Microsoft.AspNetCore.Mvc;
using System.Collections.Generic;
using NwndAdHcWaAPI.Domain;
using NwndAdHcWaAPI.BusinessObject;

namespace NwndAdHcWa.PartialModels
{
     public class AddEditProductsPartialModel
     {
         [BindProperty]
         public NwndAdHcWaAPI.BusinessObject.Products Products { get; set; }

         [BindProperty]
         public List<Suppliers> SuppliersDropDownListData { get; set; }

         [BindProperty]
         public List<Categories> CategoriesDropDownListData { get; set; }

         public CrudOperation Operation;
         public string ReturnUrl;

         public AddEditProductsPartialModel()
         {
         }

     }
}
